What version is required

   #1  

andromeda411

Verified VCDS User
Verified
Joined
Jul 17, 2018
Messages
10
Reaction score
1
Location
UK
VCDS Serial number
C?ID=262448
hi,

i have a 2019 Audi Q5 (Fy) model. tried with my Hex+can but it would not work. what version should i get so i can work on my new Audi.

thanks
 
   #2  

grant@gendan

VCDS Distributor
Joined
Sep 9, 2014
Messages
361
Reaction score
340
Location
UK
Hi,

For a 2019 model, you will need a HEX-V2 or HEX-NET.
If it is just the one car you are looking to cover, I recommend the HEX-V2 (3-VIN).

You can probably sell your HEX+CAN interface for more than the cost of the HEX-V2 (3-VIN) interface.
 
   #3  

andromeda411

Verified VCDS User
Verified
Joined
Jul 17, 2018
Messages
10
Reaction score
1
Location
UK
VCDS Serial number
C?ID=262448
hi,

many thanks for the reply.

yes i have already sold my old Hex+can.

i see you are a distributor. where would be the best to buy from in the UK?

thanks
 
   #5  

grant@gendan

VCDS Distributor
Joined
Sep 9, 2014
Messages
361
Reaction score
340
Location
UK
i see you are a distributor. where would be the best to buy from in the UK?
I may not be the best person to provide an unbiased answer :).
That said, all the official UK stockists are good people and all will look after you.

Please give me a call if I can help answer any other questions before buying:
https://www.gendan.co.uk/contactus.php
 
  • Like
Reactions: Uwe
   #6  

HMC

Verified VCDS User
Verified
Joined
Jul 31, 2014
Messages
235
Reaction score
254
Location
UK
VCDS Serial number
C?ID=28246
In the interest of impartiality I can also say that Derek at Ilexa gives superb support.
Regards HMC
 
  • Like
Reactions: Uwe
Top